- Qt 6.8
- Qt Core
- <QtPreprocessorSupport> Proxy Page
- Qt 6.8.1 Reference Documentation

# <QtPreprocessorSupport> Proxy Page

## Macros

| QT_STRINGIFY(arg)
| Q_UNUSED(name)

## Macro Documentation

### QT_STRINGIFY(arg)

The macro can be used to turn the builtin line expander arg into a string literal.

### Q_UNUSED(name)

Indicates to the compiler that the parameter with the specified name is not used in the body of a function. This can be used to suppress compiler warnings while allowing functions to be defined with meaningful parameter names in their signatures.